        { margin: 0; 	padding: 0; }
		body { background: url(images/bg.jpg) top center fixed; }
        .iphone { background: url(images/iphone.png); width: 309px; height: 592px; top: 130px; margin: 0 auto; z-index: 20; position: absolute; }
        .logo {width:314px; height:88px; margin-top: 530px; margin-left: -323px; display: block; position: absolute; background: url(images/logo.png); }
        .sliderhold { margin-left:31px; margin-top:235px; position: absolute; }
        .wrapper { width: 220px;  margin:0 auto; }
        .appstore {
	width:309px;
	height:50px;
	margin-top: 620px;
	margin-left: -175px;
	display: block;
	position: absolute;

}
        
		
		.topmenu {width:860px; height:75px; margin-top: 10px; margin-left: -320px; display: block; position: absolute;  }
		.facebook {width:50px; height:50px; margin-top: 620px; margin-left: 325px; display: block; position: absolute;  }
		.pressbox {width:860px; height:1400px; margin-top: 80px; margin-left: -320px; display: block; position: absolute; }
        .twitter {width:50px; height:50px; margin-top: 620px; margin-left: 380px; display: block; position: absolute;  }
        .twitter a img {opacity:0.5; filter:alpha(opacity=50);}
        .twitter a img:hover {opacity:100; filter:alpha(opacity=100;)}
                .facebook a img {opacity:0.5; filter:alpha(opacity=50);}
        .facebook a img:hover {opacity:100; filter:alpha(opacity=100;)}



        h2 {font-family: Helvetica, Arial; font-size: 16px; color: #e20079; }
        h2 a {font-family: Helvetica, Arial; font-size: 18px; color: #fff; text-decoration: none; }
        h2 a:hover {font-family: Helvetica, Arial; font-size: 18px; color:  #e20079; text-decoration: none; }
		        h3 {font-family: Helvetica, Arial; font-size: 12px; color: #e20079; }
        h3 a {font-family: Helvetica, Arial; font-size: 12px; color: #fff; text-decoration: none; }
        h3 a:hover {font-family: Helvetica, Arial; font-size: 12px; color:  #e20079; text-decoration: none; }



        p {font-family: Helvetica, Arial; font-size: 12px;}

      
       #slider ul, #slider li{
	margin:0px;
	padding:0;
	list-style:none;
	}
#slider, #slider li{ 
	width:550px;
	 height: 361px;
	overflow:hidden; 
	background: transparent;
	}
	.slidertext { color: #fff;margin-left:271px;  margin-top: -353px;  background: rgba(000,000,000,.6); width: 200px; 
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
		-moz-border-radius-topright: 6px; 
		-moz-border-radius-bottomright: 6px; 
		padding: 20px;}	

.next { position: absolute; top:-80px; left:410px;  padding: 20px;font-size: 32px; font-family: Helvetica, Arial; color: #fff;	text-decoration: none;  }
.next:hover { position: absolute; top:-80px; left:410px;  padding: 20px;font-size: 32px; font-family: Helvetica, Arial; color: #e20079;	 text-decoration: none; }

.previous:hover{ position: absolute; top:-80px; left:270px;  padding: 20px; font-size: 32px; font-family: Helvetica, Arial; color: #e20079;	text-decoration: none; }

.previous { position: absolute; top:-80px; left:270px;  padding: 20px; font-size: 32px; font-family: Helvetica, Arial; color: #fff;	text-decoration: none; }
